Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.4 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Uninstall ocsinventory-agent from Mac OS X


I'm having a problem cleanly removing the agent from a Mac OS X (10.7.5) laptop. The 2.1.1 agent doesn't work with the 2.0.5 server, so would like to put a previous version on. I ran the uninstall script from the Application directory, but the older version complains that there is a newer version and won't install.


asked in OCS Inventory NG agent for MacOS X by (160 points)

1 Answer

+1 vote
Best answer

Search "ocsinventory" string on your laptop, then remove all of them. After that, you'll can install a previous version. But I recommend you to update your server to version 2.1.2.


answered by (57.1k points)
selected by

Thank-you. That worked.


FYI, what was left behind that I had to manually remove:





Upgrading the server would be great, but debian jessie is still on 2.0.5, stretch has 2.1.2 but it's not been backported.



Powered by Question2Answer